program PCSCDemo;

uses
  Forms,
  PCSCReader in 'PCSCReader.pas' {Form1},
  Reader in 'Reader.pas',
  WinSCard in 'WinSCard.pas',
  SCardErr in 'SCardErr.pas',
  WinSmCrd in 'WinSmCrd.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
